<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
 <file source-language="en" datatype="plaintext" original="EXT:ig_datapool_fe/Resources/Private/Language/locallang.xlf" product-name="ig_datapool_fe">
        <header/>
        <body>
            <trans-unit id="labels.type_error" rename="labels.type_error">
                <source>File type is not allowed</source>
            </trans-unit>
            <trans-unit id="labels.size_error" rename="labels.size_error">
                <source>Max allowed file size is %s</source>
            </trans-unit>
          </body>
    </file>
</xliff>
